<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2dd295f3103f64595cdb6dd5b483fee0">
  <dict>
    <!--2023-02-11 10:03:34.000-->
    <bool key="compatible_apn_switch">true</bool>
    <!--2023-02-11 10:03:34.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 10:03:34.000-->
    <int key="num_match">8</int>
    <!--2023-02-11 10:03:34.000-->
    <bool key="single_pdp_enabled">true</bool>
    <!--2023-02-11 10:03:34.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-02-11 10:03:34.000-->
    <string key="voicemail_carrier">Telemach_HR</string>
    <!--2023-02-11 10:03:34.000-->
    <string key="voicemail_number">+385951000222</string>
    <!--2023-02-11 10:03:34.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
